@charset "utf-8";
/**
 * "Yet Another Multicolumn Layout" - (X)HTML/CSS framework
 * (en) central stylesheet
 * (de) zentrales Stylesheet
 *
 * @creator       YAML Builder V1.2b (http://builder.yaml.de)
 * @file          my_layout.css
 * @-yaml-minver  3.1
 *
 */

/* import core styles | Basis-Stylesheets einbinden */
@import url(../yaml/core/base.css);
/* import screen layout | Screen-Layout einbinden */
/* @import url(../yaml/navigation/nav_slidingdoor.css); */
/* @import url(../yaml/navigation/nav_vlist.css); */
@import url(screen/basemod.css);
@import url(screen/content.css);
@import url(screen/forms.css);
/* import print layout | Druck-Layout einbinden */
@import url(print/print.css);
/* Basis-CSS fuer Suche */
@import url(search.css);
/* Basis-CSS fuer Statuszeile, Tools */
@import url(dvv-tools.css);
/* Virtueller Tischkalender und Kalenderblatt */
@import url(dvv-calendar.css);


/* ---------- body ---------- */
* {margin:0;padding:0;}
html {
	background: #fff;
}
body {
	color:#000;
	font-size: 10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background: #fff;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
}
a, a:focus, a:hover, a:active, a:visited {
	color: #771009;
}

.page_margins {
	border:none;
	margin: 0;
	padding: 0;
	max-width: none;
	min-width: inherit;
	background: #4b553a;
}
.pageOuter {
	background: #fff url(../img/background.jpg) center top repeat-x;
}
body.knot_445289 .pageOuter {
	background: #fff url(../img/background-rathaus.jpg) center top repeat-x;
}
body.knot_449893 .pageOuter {
	background: #fff url(../img/background-stadt.jpg) center top repeat-x;
}
body.knot_449905 .pageOuter {
	background: #fff url(../img/background-kultur.jpg) center top repeat-x;
}
body.knot_446789 .pageOuter {
	background: #fff url(../img/background-wirtschaft.jpg) center top repeat-x;
}

div.page {
	margin:0 auto;
	width: 968px;
	position:relative;
	text-align:left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	border:none;
	background: none;
	padding-top: 6px;
}
#loginout {
	position:absolute;
	top: 0;
	left: 0;
}
#loginout:hover {
	background: url(../img/ico-key.gif) left top no-repeat;
}
.quickLinks {
	position:absolute;
	top: 107px;
    width: 968px;
	z-index: 12;
}
.invisible {display:none;height:0;}

/* ---------- top ---------- */
#header {
	position:relative;
	text-align:left;
	background: none;
	height: 410px;
}
#MetaNavigation {
	position: absolute;
	top: 0px;
	right: 290px;
	width: 80px;
	font-size: 1.5em;
}
#MetaNavigation a {
	background: url(../img/li-nav.png) left center no-repeat;
    color: #000;
    display: block;
    padding: 0px 12px 0;
	font-family: Myriad Pro;
}
.sprachButtons {
	float: left;
}
.Accessibility {
	position: absolute;
	top: -10px;
	right: 107px;
}
#MetaNavigation .Accessibility a {
	background: none;
	padding: 0;
}
/* -------------------- Schnellsuche -------------------- */
#search {
	position: absolute;
	top: 5px;
	right: 0;
	width: 195px;
	height: 20px;
	z-index: 33;
	color: #fff;
	background: #4390e6;
	border: 3px solid white;
}
#header .quicksearchtext {
	background: none;
    border: none;
    color: #fff;
    font-size: 11px;
    font-weight: bold;
	padding-bottom: 2.5px;
    padding-left: 5px;
}
#quicksearch label {
	display:  none;
}
.quicksearchimg {
	border-bottom: 1px solid white;
    position: relative;
    right: -26px;
    top: 0;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.quicksearchimg {
		right: -39px;
	}
}

/*********** Wetter *****************/
div.wetter {
	position: absolute;
	right: -35px;
	top: 20px;
	width: 210px;
}
div.wetter * {
	color: #000;
}
#wetterlink {
	position: absolute;
	right: 69px;
	height: 6em;
	width: 14em;
	z-index: 11;
}
#wetterlink img {
	border: none !important;
}
a:hover#wetterlink {
	background: none;
}
.wetter	.weatherBox {margin: 15px 12px;}
.wetter	.weatherBox {border:none;}
.wetter	.weatherBox .kopf {}
.wetter .weatherBox .title {position: absolute;}
.wetter	.weatherBox .rumpf {float:right; width:8em;margin-top: 20px;} 
.wetter	.weatherBox img {padding-top: 12px; float:left;}
.wetter	.weatherBox .rumpf .temperature {font-size:1.2em; font-weight:bold;}
.wetter .topSlot {width:12em;}

.WetterDetail .weatherBox { padding: 0 12px; }
.WetterDetail .weatherBox .title {display: none;}
.wetter .forecasts, .wetter .wind {display:none;}

/*********** Flyer-Navi *****************/
.lt-ie8 #page, .lt-ie8 #header {
	position: relative;
	z-index: 10;
}

.flyerNav {
	position: absolute;
	z-index: 10;
	background-color: #3b6594;
	width: 959px;
	margin: 289px 0 0;
	border: 4px solid white;
	height: 40px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.flyerNav {
		margin: 293px 0 0;
	}
}
.flyerNav ul {
	margin: 0;
	line-height: normal;
}
.flyerNav li a:hover, .flyerNav li:hover a, .flyerNav li.current a, .flyerNav li.currentParent a {
	background-color: #244263;
	color: #ffffff; 
}

.flyerNav ul ul.nav_266352:hover, .flyerNav ul ul.nav_270117:hover {
	z-index: 11;
}

.flyerNav li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	
}
.flyerNav a.active {
    color: #000;
}
.flyerNav li a {
	font: 17px "Verdana",sans-serif;
	display: block;
	text-decoration: none;
	padding: 10px 5px;
	color: #fff;
	width: 229px;
	text-align: center;
}
.flyerNav li.nav_446789 a {
	width: 231px;
}
.flyerNav li a span.sf-sub-indicator {
	display: none;
}
.flyerNav li li a span.sf-sub-indicator {
	display: inline;
}

.flyerNav ul ul {
	position: absolute;
        z-index: 10;
        width: 250px;
        margin: 0;
        padding: 10px;
        background: #244263;
        text-align: left;
        display: none;
}

.flyerNav li li {
	float: left;
	display: block;
	margin: 0;
	padding: 0 0 0 15px;
	background: url(../img/li-li-nav-aktiv.png) left 7px no-repeat;
}
.flyerNav li li a {
	display: block;
	top: 0;
	color: #fff !important;
	font-size: 1.2em;
	margin: 0;
	padding: 3px 0 3px 0;
	text-transform: none;
	font-weight: normal;
	text-align: left;
}
.flyerNav li li a:hover {
	text-decoration: underline;
}

.flyerNav ul ul ul {
	position: absolute;
	left: 100%;
	margin-top: -25px;
	width: auto;
	height: auto;
}

#main {
	background: url(../img/bg-content.png) repeat 0 0;
    margin-top: 25px;
    padding-top: 0;
    width: 967px;
	border-top:  3px solid white;
}
.print_margins #main {
	background: none !important;
	margin: 0;
	padding: 0;
}

#NavContent {
	margin: 0;
	padding-top: 12px;
	width: 968px;
}

/* ---------- navigation ---------- */
#col1 {
	position:relative;
	font-size: 10px;
	background-color:: #e4e4e4;
	border: none;
	width: 223px;
	margin: 0 0 0 4px;
    background: none;
}
#col1 h2 {
    color: #054f85;
	border-bottom: 1px solid #CCCCCC;
	padding-bottom: 6px;
	margin-bottom: 6px;
    font-size: 15px;
}
#col1_content {
	margin-top: 8px;
	padding: 0 0 7px;
	font-size: 130%;
	background: none;
}
.nav-outer ul, .nav-outer li {
	margin: 0;
	padding: 0;
	list-style: none;
}
.nav-outer li {
	border-bottom: #fff solid 1px;
}
.nav-outer li li {
	border-bottom: none;
}
.nav-outer li li li {
	margin-left: 1.1em;
}
.nav-outer li a {
	color: #000;
	text-decoration: none;
	padding: 0.5em 0 0.5em 1.6em;
	display: block;
	background: #a0c4d8 url(../img/li-nav.png) 0.5em 1.0em no-repeat;
}
.nav-outer li a:hover {
	background: #a0c4d8 url(../img/li-nav-aktiv.png) 0.5em 1.0em no-repeat;
}
.nav-outer a.current {
	font-weight: bold;
}
.nav-outer li.current, .nav-outer li.currentParent {
	background: #a0c4d8;
}
.nav-outer li li a {
	padding: 0.5em 0 0.5em 1.5em;
	margin-left: 1em;
	background: url(../img/li-li-nav.gif) 0.5em 0.7em no-repeat;
}
.nav-outer li li a:hover, .nav-outer li li.current a, .nav-outer li li.currentParent a {
	background: #244263 url(../img/li-li-nav-aktiv.png) 0.2em 1em no-repeat;
	color: #fff;
}
.nav-outer li li:hover, .nav-outer li li.current, .nav-outer li li.currentParent {
	background: #244263;
}
.nav-outer li li.current a {
	font-weight: bold;
}
.nav-outer li.ebene2.current li a {
	font-weight: normal;
}
.nav-outer li li li a {
	padding-left: 1.5em;
}

/* ---------- content ---------- */
/* contentSpalte */
#col3 {
	font-size: 130%;
	margin: 0 225px;
	overflow: hidden !important;
	border: none;
	background: none;
}
/* Hack für Safari und Chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	
}
#col3 img {
	max-width: 485px;
}
#col3 h1 {
    background: none repeat scroll 0 0 #3B6594;
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    color: #fff;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 120%;
    font-weight: bolder;
    padding-bottom: 0.2em;
    padding-left: 0.5em;
    padding-top: 0.15em;
}
#col3 h2 {
	border-bottom: 1px solid #CCCCCC;
    color: #5A5A5A;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 110%;
    font-weight: bold;
	margin: 1em 0;
	padding-left: 0.5em;
}
#col3 h3 {
    color: #000000;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 105%;
}
#col3 div.date {
	margin: 0 0 2px 0;
}
#col3 .basecontent-dynamic-content .odd, #col3 .basecontent-dynamic-content .even {
	margin: 0 0 16px;
}
#col3 .basecontent-dynamic-content .moreLink {
	display: block;
}
#col3 .quicksearchtext {
	background: none;
	padding: 0;
}


#col3 .wayhome {
	display: block;
	padding: 4px 0 15px 19px;
}
.print_margins div.wayhome {
	display: none;
}
.wayhome a {
	color: #000;
	font-weight: normal;
    text-decoration: none;
	margin-right: 6px;
	padding-left: 12px;
	background: url(../img/a-wayhome.png) left 6px no-repeat;
}
.wayhome span.nav_301803 a {
	padding-left: 0;
	background: none;
}
.wayhome a:hover {
    text-decoration: underline;
}
#col3_content {
	margin: 0;
}

/* serviceSpalte */
#col2 {
	position:relative;
	width: 225px;
	padding: 0;
	margin: 0;
	background: none;
}
#col2 a {
	color: #771009;
}
#col2 h2 {
	font-size: 125%;
}
#col2_content {
	margin: 8px 0 0;
	padding: 0 0 2px;
}
#col2_content .sesFunktionsLinks {
	margin-bottom: 14px;
	border-bottom: 1px solid #CCC;
}
#col2_content .sesFunktionsLinks .clearDvv {
	display: none;
}

#col2_content .glossar {
	float: left;
	padding: 1px 0 4px 25px;
	background: url(../img/ico-glossar.png) left top no-repeat;
}
#col2_content .termine {
	margin-left: 90px;
	padding: 1px 0 4px 25px;
	background: url(../img/ico-kalender.png) left top no-repeat;
}
#col2_content .faq {
	clear: both;
	float: left;
	padding: 1px 0 4px 25px;
	letter-spacing: 0.05em;
	background: url(../img/ico-faq.png) left top no-repeat;
}
#col2_content .links {
	margin-left: 90px;
	padding: 1px 0 4px 25px;
	background: url(../img/ico-links.png) 5px top no-repeat;
}

#service {
	font-size: 12px;
	padding: 7px 10px 1px 15px;
	margin-right: 3px;
}

.zmBox li {
	border-bottom: 1px solid #ccc;
	padding: 8px 0;
}

/* für VK-Popup */
#znx #content {
	margin: 0;
	font-size: 80%;
}
.zmNavigClass {
	display: none;
}
/* -------------------- </FOOTER> -------------------- */

/* -------------------- Funktionslinks -------------------- */
#footer {
	position: relative;
	top: 0;
	width: 975px;
	background-color: ##000;
    border: none;
    color: white;
    padding: 0;
	font-size: 1.2em;
	background: none;
}
#footer a {
	color: #fff;
	display: block;
}
#footer li {
	list-style: none;
}
#Social_Bookmarks {
	position: relative;
	top: -100px;
}
#footer #Social_Bookmarks a {
	display: inline;
}

/*
#footer {
	position: relative;
	bottom: 0;
	width: 99%;
	background: none;
    border: none;
    color: #656175;
    padding: 0;
	font-size: 1.2em;
}
#footer a {
	color: #fff;
	display: block;
}
#footer li {
	list-style: none;
}
#Social_Bookmarks {
	position: relative;
	top: -100px;
}
#footer #Social_Bookmarks a {
	display: inline;
*/

.first {
	padding-left: 0;
}
.last {
	padding-right: 0;
}
.flLinks ul {
	margin-left: 0;
}
.flLinks ul ul {
	margin-left: 1em;
}
#bottomImprint {
	background-color: #505050;
    color: #fff;
    font-size: 1.1em;
    margin-top: -9px;
    text-align: center;
    width: 967px;
}
#PageServices {
	position: absolute;
	right: -20px;
	top: -100px;
}
#PageServices .footer {
	float: left;
	background: none;
	margin: 0 10px 0 0;
}
#PageServices img {
	border: none !important;
}
#printpage {
}
#printpdf {
}
#sendpage {
}
#siteup {
}




#recommend_form {
	overflow: auto;
}
#recommend_form fieldset {
	padding: 0.9em;
}


.printPageFunctions {
	font-size: 120%;
}
.printPreview .subcolumns img {
	display: none;
}
.printPreview #content {
    border: medium none;
    font-size: 120%;
    margin: 0;
    width: 100%;
}
.printPreview #main {
	background: #fff;
	margin: 0;
	padding: 0;
}

/* -------------------- <Klassen> -------------------- */
.clear {
	clear: both;
}
.float_left {
	float: left;
	margin-bottom: 1em;
}
.float_right {
	float: right;
	margin-bottom: 1em;
}
.align_center {
	text-align: center;
	display: block;
}
.abstand_unten {
	margin-bottom: 5px;
}
.toggle_title {
	cursor: pointer;
	padding: 0 0 0 21px;
	position: relative;
}
.toggle-icon {
	left: 6px;
	margin-top: -8px;
	position: absolute;
	top: 50%;
}
#col3 h3.toggle_title {
	color: #115577;
	font-size: 14px;
	margin: 0 0 4px 0;
}
#col3 .toggle_container h1 {
	display: none;
}

#col2 a.externerLink, #col3 a.externerLink {
	padding-left: 22px;
	background: url(../img/ico-externer-link.png) 0 1px no-repeat;
}
#col2 .image-inner a.externerLink, #col3 .image-inner a.externerLink {
	padding-left: 0;
	background: none;
}

#col2 a.pdfLink, #col3 a.pdfLink {
	padding: 2px 0 2px 20px;
	background: url(../img/ico_link_pdf.gif) 0 2px no-repeat;
}
#col2 a.mailLink, #col3 a.mailLink {
	padding: 2px 0 2px 20px;
	background: url(../img/ico_link_mail.gif) 0 2px no-repeat;
}


#col3 .basecontent-attachment img {
	float: left;
}
#col3 .image .caption {
	font-size: 80%;
}
#col3 .basecontent-attachment span.caption {
	display: block;
	padding-top: 40px;
}


/*** Tag clouds ***/
div#tagCloud {
	position: absolute;
	top: -6px;
	right: 0;
	width: 207px;
	padding: 8px 0 0;
	font-size: 1.2em;
	text-align: left;
	word-spacing: 10px;
	background: url(../img/bg-service-top.png) left top no-repeat;
}
div#OuterCloud {
	margin: 0;
	padding: 0 0 7px;
	background: url(../img/bg-service-bottom.png) left bottom no-repeat;
}
div#innerCloud {
	padding: 0 10px 1px 15px;
	background: url(../img/bg-leftnavi-middle.png) left top repeat-y;
}


#tagCloud ul {
	margin: 0;
}

#tagCloud li {
	margin-left: 0;
	display: inline;
}

#tagCloud a {
	text-decoration: none;
	white-space: nowrap;
	word-spacing: 0;
	color: #285F2C;
	line-height:2em;
}
#tagCloud a:hover {
	color: #000;
}
#tagCloud a.tag1 { /* geringste Hufigkeit */
	font-size: 0.9em;
}

#tagCloud a.tag2 {
	font-size: 1.1em;
}

#tagCloud a.tag3 {
	font-size: 1.3em;
	font-weight: 600;
}
#tagCloud a.tag4 {
	font-size: 1.5em;
	font-weight: 800;
}
#tagCloud a.tag5 { /* grte Hufigkeit */
	font-size: 1.8em;
	font-weight: 800;

}
/* Zufllige Hervorhebung 1 */
a.tag_rnd1 {

}
/* Zufllige Hervorhebung 2 */
a.tag_rnd2 {

}



/* KONTAKTFORMULAR */
#kontaktformular {
	/*width: 400px;*/
}
#kontaktformular input {
	width: 300px;
	margin-top: 7px;
}
#kontaktformular select {
	border: 1px solid #666;
	background:#fff;
	width: 303px;
	margin-top: 7px;
}
#kontaktformular fieldset {
	border: none;
}
#kontaktformular textarea {
	margin-top: 7px;
	width: 300px;
}
#kontaktformular legend {
	font-weight: bold;
}
#kontaktformular label {
	display: block;
	margin-top: 7px;
	width: 120px;
	clear: left;
	float: left;
}
#Anrede, #Vorname, #Nachname, #Strasse, #Postfach, #PLZ, #Ort, #mailadresse {
	/*margin-top: 7px;*/
}
.textfeldNormal {
	width: 35em;
	height: 1.3em;
	border: 1px solid #666;
	font-size: 10px;
	background: #fff;
}
.textfeldKleiner {
	width: 15em;
	height: 1.3em;
	border: 1px solid #666;
	background: #fff;
}
.textfeldMini {
	width: 6em;
	height: 1.3em;
	border: 1px solid #666;
	background: #fff;
}
.textareaBig {
	width: 35em;
	height: 10em;
	border: 1px solid #666;
	background: #fff;
}
.submit {
	background: #115577;
	border: 1px solid #6F9534;
	color: #fff;
	height: 20px;
	margin-left: 120px;
	width: 300px;
}
.blind {
	display: none;
}
#content table {
	margin-bottom: 10px;
	font-size: 90%;
}
#content table caption {
	padding: 8px 15px 0 15px;
	font-size: 110%;
	font-weight: bold;
}
#content table td, #content table th {
	vertical-align: top;
	padding: 5px;
}
#content table td, #content table th {
	vertical-align: top;
	padding: 2px 5px 2px 5px;
}
#content table th {
	background: #104C6D;
	color: #fff;
}
#content table tr.even {
	background: #d3ded9;
}
#content table tr.odd {
	background: #bcc7c2;
}
/*
.commentFunctions {
	display: none;
}
*/
/* -------------------- </Klassen> -------------------- */

/* Hack für Safari und Chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	/*
	#contentOuter {
		padding-bottom: 1px;
	}
	*/
}
.browserHinweis {border:1px solid #F7941D; background:#FEEFDA;text-align: center;clear: both;height:75px; position:relative; margin-top:10px; margin-bottom:10px}
.browserHinweisInner {position: absolute; right: 3px; top: 3px; font-family: courier new; font-weight: bold;}
.browserHinweisInnerImgText {width: 640px; margin: 0 auto; text-align: left; padding: 0; overflow: hidden; color: black;}
.browserHinweisInnerImgWarning {width: 75px; float: left;}
.browserHinweisInnerText {width: 275px; float: left; font-family: Arial, sans-serif;}
.browserHinweisInnerText1 {font-size: 14px; font-weight: bold; margin-top: 12px;}
.browserHinweisInnerText2 {font-size: 12px; margin-top: 6px; line-height: 12px;}
.browserHinweisInnerImgText .icon img{border: none;}
.browserHinweisInnerImg1 {width: 75px; float: left;}
.browserHinweisInnerImg2 {width: 75px; float: left;}
.browserHinweisInnerImg3 {width: 73px; float: left;}
.browserHinweisInnerImg4 {float: left;}

/* Update CMS8 */
.goPageTop {display: none;}
.pm-bild img {float: right;}
#col3 .pm-head > h2 {background:none;border:none;font-size:105%;padding:0;}
.pm-pubDate {display:none;}
.pm-content:after {clear: both; content: "."; display: block; visibility: hidden;}